btb-class |

# BetterListViewColumnWidthChangingEventArgs Members

BetterListViewColumnWidthChangingEventArgs overview

#### Public Instance Constructors

BetterListViewColumnWidthChangingEventArgs Constructor | Initializes a new instance of the BetterListViewColumnWidthChangingEventArgs class.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being resized..
ColumnWidthChangeSource | Gets or sets the reason for column width change.
NewWidth | Gets or sets the new width of the column.

#### See Also

BetterListViewColumnWidthChangingEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace